package Util;

import java.sql.Connection;
import java.sql.PreparedStatement;
import java.sql.SQLException;

public class DataBaseProgress {

    public Connection connection = DataBase.getConnection();

    public PreparedStatement preparedStatement = null;

    public void end() {
        try {
            this.connection.close();
        } catch (SQLException e) {
            e.printStackTrace();
        }
    }
}
